<h1 class='western'><span style='color: #68b5a9;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: xx-large;'><strong>Bravo
          {{name}}
          vous venez de rendre visite &agrave;</strong></span></span></span></h1>
<h1 class='western'><span style='color: #68b5a9;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: xx-large;'><strong
        >{{stagename}}</strong></span></span></span></h1>
<p><span style='font-family: Helvetica, sans-serif;'><span
      style='font-size: medium;'
    ><span style='color: #222222;'>F&eacute;licitations 🎉 vous participez; au
        Grand d&eacute;fi et vous venez d'ajouter un nouvel étape &agrave;
        votre liste des étapes visit&eacute;</span>
      <span style='color: #222222;'>. </span></span></span></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'>Vous pouvez consulter l'ensemble des
        étapes que vous avez visit&eacute; dans</span><span
        style='font-size: medium;'
      >&nbsp;l'<a href='{{clientUrl}}/granddefiProgression'>espace Grand
          d&eacute;fi</a><span
          style='color: #000000;'
        >.&nbsp;</span></span></span></span></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'><span
          style='color: #000000;'
        >N'h&eacute;sitez pas &agrave; r&eacute;aliser le jeu en famille et
          &agrave; proposer &agrave; vos amis, familles d'y participer.</span></span></span></span></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'>Vous pouvez gagner davantages de lot via
        le bonus cach&eacute; : En proposant un étape non
        r&eacute;f&eacute;renc&eacute; qui s'inscrivera
        <em>OUAAA!</em>
        gr&acirc;ce &agrave; vous via
        <a href='{{clientUrl}}/map?inviteStage=true'>ce lien</a><span
          style='color: #000000;'
        >.&nbsp;</span></span></span></span></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'>Vous rencontrez un bug&nbsp;? vous pouvez
        le faire remonter au service d&eacute;veloppement via
        <a href='mailto:dev@ouaaa-transition.fr'>dev@ouaaa-transition.fr</a>.
        <span style='color: #000000;'>Vous aiderez ainsi &agrave;
          am&eacute;liorer l&rsquo;exp&eacute;rience utilisateur.</span></span></span></span></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'>L&rsquo;&eacute;quipe
        <em>OUAAA!</em></span></span></span></p>
<p><img
    src='https://ouaaa-transition.fr/logo.png'
    alt='logo OUAAA!'
    width='250'
    height='163'
  /></p>
<p>&nbsp;</p>